{
  "LBL_SCAN": "DE_DE Scan",
  "LBL_ADD_FLAG": "DE_DE Add Flag",
  "LBL_REQUEST_REPAIR": "DE_DE Request Repair",
  "LBL_VARIABLE_CHARGES": "DE_DE Variable Charges",
  "LBL_BANK_AND_LOCKER": "DE_DE Bank / Locker",
  "BTN_PRINT_LABEL": "DE_DE Print Label",
  "BTN_REWASH": "DE_DE Rewash",
  "LBL_WEARER": "DE_DE Wearer",
  "MSG_FLAG_SCAN_REJECTED": "DE_DE Flag and scan rejected.",
  "MSG_ERROR_WHILE_SCANNING": "DE_DE An error occurred while scanning.",
  "MSG_FLAG_ADDED": "DE_DE Flag added",
  "MSG_DUPLICATE_ID_CODES": "DE_DE Duplicate ID codes",
  "MSG_DUPLICATES_FOUND": "DE_DE Duplicate IDs have been found. Please select the correct item.",
  "MSG_REPAIR_REQUESTED": "DE_DE Repair requested",
  "MSG_VARIABLE_CHARGES_UPDATED": "DE_DE Variable charges updated",
  "NO_AUTO_FLAG_FOR_REPAIR": "DE_DE No automatic flag defined to request a repair!",
  "NO_AUTO_FLAG_FOR_REWASH": "DE_DE No automatic flag defined to request a rewash!",
  "NO_REWASH_PROCESS_DEFINED": "DE_DE No rewashing process defined!",
  "NO_VARIABLE_SERVICE_GROUP_DEFINED": "DE_DE No active variable services group defined!",
  "NO_ACTIVE_VARIABLE_SERVICE_DEFINED": "DE_DE No active variable services defined!",
  "MSG_REPAIR_REMOVED": "DE_DE Repair Removed",
  "MSG_VARIABLE_CHARGES_REMOVED": "DE_DE Variable charges removed"
}